# Uses of Class
org.apache.wiki.api.exceptions.NoRequiredPropertyException

Packages that use NoRequiredPropertyException
Package
Description
org.apache.wiki.api.providers
Page Providers' API package of JSPWiki.

## Uses of NoRequiredPropertyException in org.apache.wiki.api.providers

Methods in org.apache.wiki.api.providers that throw NoRequiredPropertyException
Modifier and Type
Method
Description
`void`
WikiProvider.`initialize(Engine engine, Properties properties)`
Initializes the page provider.